We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Problem z 1000gp


Maker3
01-02-2007, 10:48
Mam problem z zainstalowaniem forum IPB (wersja 1.3) na serwerze 1000gp.

IPB w wersji 1.3 nie obsługuje php 5 (nie działa strona glówna serwisu, działa tylko panel admina)

Na 60free korzystając z dostępnych w internecie tutoriali i dało mi się zmodyfikować to forum, aby działało na php5.

Teraz to forum chciałem zainstalować na 1000gp.
Instalacja przebiegła pomyślnie. Jednak nie działa forum, w panelu administratora piszę "PHP VERSION: 4.4.4"
Myslę wiec, że nie potrzebnie wgrywałem forum zmodyfikowane do działania na php w wersji 5.

Wgrywam na serwer standardową instalację IPB. Jednak już na samym początku są problemy. Instalator nie potrafi wgrać wszystkich tabel do bazy MyQSL (ten sam objaw co przy php5, gdy instaluje się niezmodyfikowaną wersję).

To o co tu chodzi?

EDIT: Już mam.
Najpierw trzeba zainstalować standardową instalację, a dopiero później jak pokażą się błędy, wgrać poprawki na php5.

Ja instalowałem forum już w wgranymi poprawkami.